@charset "utf-8";

/* Start with styles for regular content elements */
.mainwidth {
	position:relative;
	margin:0 auto;
	width:960px;
}
#header
{
	background-color:#FFFFFF;
	height:100px;
}
#header #uofuseal
{
	height:110px;
}

body, p, table, tr, td, ul, ol, li, blockquote, a {
	font-size:12px;
	color: #222222;
  	line-height: 1.5em;  
}

h1 {
	font-family: Georgia,"Times New Roman",Times,serif;
	color:#990000;
	font-size:2.5em;
	margin-top:18px;
}
h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	color:#333333;
	font-size:2.0em;
	margin-top:15px;
}
h3 {
	font-family: Georgia,"Times New Roman",Times,serif;
	color:#990000;
	display:block;
	border-bottom:1px solid #cccccc;
	font-size:1.7em;
	margin-bottom:10px;
	margin-top:20px;
}
h4 {
	font-family: Georgia,"Times New Roman",Times,serif;
	color:#666666;
	display:block;
	border-bottom:1px solid #cccccc;
	font-size: 1.5em;
	margin-bottom:10px;
	margin-top:20px;	
}
h5 {
	font-family:"Helvetica Neue", Verdana, Geneva, sans-serif;
	color:#990000;
	font-size: 1.2em;
	margin-top:20px;
}
#content p {
	margin-bottom:15px;
}
#content a {
	color:#990000;
	text-decoration:underline;
}
#content a:focus, #content a:hover, #content a:active {
  color:#5b0000;
  text-decoration:none;
}
#content table a {
	text-decoration:none;	
}
#content table a:hover {
	text-decoration:underline;	
}

#breadcrumbs
{
	background-image:none;	
}

/* Sidebar navigation styles */
h3.widget-title {
	margin-top:0px;
}


/* Hide comments */
p.nocomments {
	visibility:none;
	display:none;
}


/* SLIDESHOW STYLES */
#slideshow_container {
	width:960px;
	padding:0px;
	padding-left:0px;
	margin:0;
	position:relative;
	z-index:0;
	margin-top:0px;
}
#slideshow_homepage {
	width:960px;
	height:330px;
	position:relative;
}
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
.slides_container {
	width:960px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container div.slide {
	width:960px;
	height:300px;
	display:block;
}

.pagination {
	margin:26px auto 0;
	width:100px;
	z-index:700;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/
.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:50px;
	padding:0px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:920px;
	border-top:1px solid #333;
	text-shadow:none;
}
.caption p {
	font-family:Helvetica Neue, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:1.1em;
	bottom:0;
	margin-top:2px;
}

/*
	Homepage news story link appearance
*/
#news_items h4 {
	margin-top:0px;
	border-bottom:none;
	margin-bottom:5px;
}
#news_items a {
	text-decoration:none;
	font-size:15px;
	color:#990000;
	text-transform:none;
}
/*
	These calendar_items make the all in one event calendar look good by hiding certain menus/buttons that interfere with the theme styles
*/
#calendar_items li {
	list-style:none;	
}
ul.dropdown-menu {
	visibility:hidden;
}
#ai1ec-view-dropdown {
	visibility:hidden;	
}
#ai1ec-current-view {
	visibility:hidden;	
}

/*
	Adding this div - tab_ender after tabbed content (from plugin: GT Tabs) gives it a nice gray bottom border to match the top border
*/
div.tab_ender {
	width:100%;
	border-bottom:1px solid #cccccc;
}


#leftcol div {
	padding-top:15px;	
}

#leftcol div div {
	padding-top:0px;	
}

/* Appearance of the side nav on pages */
#leftcol ul ul.sub-menu {
	border:1px solid red;
}


h4.srp-post-title {
	text-transform:none;
	margin-top:0;
	padding-top:0;
}
a.srp-post-title-link {
	text-decoration:none;
	text-transform:none;
	font-size:14px;
}
#news_items a {
	color:#990000;
	text-decoration:none;		
}

div.popover-content {
	visibility: none;
}

#publications h4 {
	border:none;
	text-decoration:none;
	margin-bottom:0;
}
#publications p {
	font-size:.9em;
	margin-top:0;
}
#publications a {
	text-decoration:none;
}
#publications p a {
	text-decoration:underline;
}
#content a.big_link {
	text-decoration:none;
	color:#990000;
	font-size:1.2em;
}
#content a.big_link:hover {
	text-decoration:underline;
}

.widget-container p
{
  font-family: Helvetica Nueue,Helvetica,sans-serif;
  font-size: 12px;
  color: #333333;
  font-weight: normal;
}


/* PURCHASING FORM STYLES */

#purchasing {
	border:none;
	margin:0;
	padding:0;
}
#purchasing td, #purchasing th {
	border:none;
	padding:0;
	margin:0;
}
#purchasing.with_frm_style, #purchasing.form-field {
  margin-bottom: 0px;
}
#purchasing.with_frm_style, #purchasing.frm_left_container, #purchasing label.frm_primary_label {
  display: inline;
  float: left;
  margin-right: 10px;
  width: auto;
}

img.research {
	display:block;
	margin:20px auto 20px auto;
}

#people tr, #people td {
	border:none;
}

#people img {
	border:5px solid #ededed;
}
#people h5 {
	margin-top:0;
	padding-top:0;	
}

#footer h5 {
	color:#f0d8ae;
}


#maincol ul {
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
#maincol ul > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:0px 4px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    background:#fff;
}
#maincol ul > li:before {
    content:"◊"; /* Use the counter as content » > ► ◊ */ 
    /* Position and style the number */
    position:absolute;
    top:0px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:1.3em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:0px;
    padding:0px;
    color:#990000;
    background:#fff;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}
#maincol li ul,
#maincol li ul {margin-top:6px;}
#maincol ul ul li:last-child {margin-bottom:0;}


/* Same thing but with ordered lists */
#maincol ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
#maincol ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    border-top:2px solid #900;
    background:#fff;
}
#maincol ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:4px;
    border-top:2px solid #900;
    color:#fff;
    background:#900;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}
#maincol li ol,
#maincol li ul {margin-top:6px;}
#maincol ol ol li:last-child {margin-bottom:0;}


#homelist ul {
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
#homelist ul > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:0px 4px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    background:#fff;
}
#homelist ul > li:before {
    content:"◊"; /* Use the counter as content » > ► ◊ */ 
    /* Position and style the number */
    position:absolute;
    top:0px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:1.3em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:0px;
    padding:0px;
    color:#990000;
    background:#fff;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}
#homelist li ul,
#homelist li ul {margin-top:6px;}
#homelist ul ul li:last-child {margin-bottom:0;}


/* Same thing but with ordered lists */
#homelist ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
#homelist ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    border-top:2px solid #900;
    background:#fff;
}
#homelist ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:4px;
    border-top:2px solid #900;
    color:#fff;
    background:#900;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}
#homelist li ol,
#homelist li ul {margin-top:6px;}
#homelist ol ol li:last-child {margin-bottom:0;}


/* Now let's make a pretty table */
.pretty_table {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	border: 1px solid #666666;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color:#333333;
	background: #eaeaea;
}
.pretty_table th, .pretty_table td {
	border: 1px solid #666;
	padding: 0.5em;
	text-align: left;
	color:#333333;
}
.pretty_table th[scope=col] {
	text-transform: uppercase;
	font-size: 1.1em;
	color: #FFF;
	background-color: #990000;
	border-right: 1px solid #666;
}
.pretty_table th+th[scope=col] {
	color: #FFFFFF;
	background-color: #990000;
	border-right: 1px solid #666;
}
.pretty_table th[scope=row] {
	background-color: #eaeaea;
	border-right: 2px solid #333;
}
.pretty_table tr.alt th, .pretty_table tr.alt td {
	color:#333333;
}